<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<h1>Add notes to course {{ course.subject }} {{ course.year }}</h1>

	{% if students %}

	<form action="/notes/create/" method="post">
	{% csrf_token %}
	<input type="hidden" name ="course_id" value="{{course.id}}">
	<ul>
	{% for s in students %}
		<li>
			<span>{{ s.lastname }}, {{ s.name }}</span>
			<select name="note_{{ s.id }}">
			{% for note_value in valid_note_values %}
				<option value="{{ note_value }}">{{ note_value }}</option>	
			{% endfor %}
			</select>
		</li>
		
	{% endfor %}
	</ul>
	<input type="submit" value="Go!"></input>
	</form>
	{% else %}
	<div>There's no students!</div>
	{% endif %}
</body>
</html>